# Generated by Django 2.1.3 on 2019-05-07 10:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('crowdpriv', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='WorkersCSVFile',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('imported', models.BooleanField(default=True)),
                ('file', models.FileField(upload_to='')),
            ],
        ),
    ]
